RubyGems Navigation menu

fog-brightbox 0.0.2

Module for the 'fog' gem to support Brightbox Cloud

Versions:

  1. 0.7.1 - December 5, 2014 (50 KB)
  2. 0.7.0 - November 27, 2014 (49.5 KB)
  3. 0.6.1 - October 22, 2014 (47.5 KB)
  4. 0.6.0 - October 21, 2014 (47.5 KB)
  5. 0.5.1 - September 15, 2014 (47.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Authors:

  • Paul Thornthwaite

Owners:

28c237c0c414b644082bfcde4e42b309D29706fa812b0098170854745c4f6acd

Total downloads 1,903,441

For this version 493,434

Show all versions (16 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fog-brightbox', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fog-brightbox -v 0.0.2 = Copy to clipboard Copied!

Links: